define([
    "Global",
    "BookingPurpose"
],
    function (Global, BookingPurpose) {
        'use strict';

        return Backbone.Collection.extend({
            model: BookingPurpose,
            intialize: function(){},
            parse: function(response){
                return response.appointmentType;
            }

        });
    }
);